package com.caliverse.admin.dynamodb.entity;


import com.caliverse.admin.domain.entity.common.ValueEnum;

public enum ELanguageType implements ValueEnum {
    All(0),
    Ko(1),
    En(2),
    Ja(4),
    ;

    private final int value;

    ELanguageType(int value) {
        this.value = value;
    }

    @Override
    public int getValue() {
        return value;
    }
}
